## nvidia-kernel-src 1.0.2880-1

=== debian/changelog ===
nvidia-kernel-src (1.0.2880-1) unstable; urgency=low

  * New upstream.
  * warn about cleaning (closes: #126307)
  * add configure rule. (closes: #104221) 

 -- Randall Donald <rdonald@debian.org>  Thu,  4 Apr 2002 11:52:36 -0800

nvidia-kernel-src (1.0.2802-1) unstable; urgency=low

  * New uptream. 

 -- Randall Donald <rdonald@debian.org>  Thu,  7 Mar 2002 23:19:28 -0800

nvidia-kernel-src (1.0.2314-2) unstable; urgency=high

  * Fixed devfs support (closes: #135256) 
  * use KDREV in version string (closes: #122523)

 -- Randall Donald <rdonald@debian.org>  Tue, 26 Feb 2002 21:55:13 -0800

nvidia-kernel-src (1.0.2314-1) unstable; urgency=high

  * new upstream. (closes: #123114)
  * fix devfs support. (closes: #122128)

 -- Randall Donald <rdonald@debian.org>  Wed, 12 Dec 2001 19:48:51 -0800

nvidia-kernel-src (1.0.2313-1) unstable; urgency=low

  * New upstream
  * Simplify useragent. (closes: #113475)
  * Make compatible for potato builds. (closes: #121524)
  * Remove debconf note and see home many people can't figure out how to
    build these packages again. (closes: #108621)
  * Run update-devfsd. (closes: #120947)

 -- Randall Donald <rdonald@debian.org>  Fri, 30 Nov 2001 19:06:42 -0800

nvidia-kernel-src (1.0.1541-3) unstable; urgency=low

  * Added German translation (closes: #105222) 
  * location of the tarball settable via an environment variable (closes: #117678)
  * added kdist (closes: #106814)
  * Correct spelling (closes #113468)
  
 -- Randall Donald <rdonald@debian.org>  Thu,  8 Nov 2001 20:16:27 -0800

nvidia-kernel-src (1.0.1541-2) unstable; urgency=low

  * change url to http

 -- Randall Donald <rdonald@debian.org>  Mon, 15 Oct 2001 10:51:21 -0700

nvidia-kernel-src (1.0.1541-1) unstable; urgency=low

  * New upstream.

 -- Randall Donald <rdonald@debian.org>  Sat, 22 Sep 2001 11:35:52 -0700

nvidia-kernel-src (1.0.1512-2) unstable; urgency=low

  * changed ftp server to ftp2.detonator.nvidia.com

 -- Randall Donald <rdonald@debian.org>  Wed, 19 Sep 2001 10:24:10 -0700

nvidia-kernel-src (1.0.1512-1) unstable; urgency=low

  * New upstream. (closes: #111307) 

 -- Randall Donald <rdonald@debian.org>  Tue,  4 Sep 2001 23:09:14 -0700

nvidia-kernel-src (1.0.1251-3) unstable; urgency=low

  * New Maintainer 

 -- Randall Donald <rdonald@debian.org>  Fri, 10 Aug 2001 22:50:48 -0700

nvidia-kernel-src (1.0.1251-2) unstable; urgency=critical

  * Made rules check so errors did not need to be ignored (closes: #92760)
  * Made source a tar.gz (closes: #96417) 
  * Added --passive-ftp to download (closes: #100620)
  * Added targets for build outside kernel-package. (closes: #102024)
  * Added detection of wget. (closes: #102425)

 -- Christopher L Cheney <ccheney@debian.org>  Thu,  5 Jul 2001 12:00:00 -0500

nvidia-kernel-src (1.0.1251-1) unstable; urgency=low

  * New upstream. (closes: #97885, #98234, #100089)
  * Fixed device security bug (closes: #91251)

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  8 Jun 2001 23:00:00 -0500

nvidia-kernel-src (0.9.769-1) unstable; urgency=low

  * New upstream. (closes: #89974)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 18 Mar 2001 21:22:12 -0600

nvidia-kernel-src (0.9.767-1) unstable; urgency=low

  * New upstream.
  * Added linebreaks to README.Debian
  * Removed chown call
  * Do not exit after ping during check for download

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 13 Mar 2001 20:51:28 -0600

nvidia-kernel-src (0.9.6-2) unstable; urgency=low

  * Added comment about downloading file.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 24 Feb 2001 23:39:50 -0600

nvidia-kernel-src (0.9.6-1) unstable; urgency=low

  * Initial Release.
  * Special thanks to Raphael Bossek <bossekr@debian.org> I examined his debs before creating this one.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 19 Feb 2001 15:27:28 -0600

Local variables:
mode: debian-changelog
End:
