=== debian/control ===
Source: nvidia-kernel-src
Section: contrib/x11
Priority: optional
Maintainer: Randall Donald <rdonald@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.5.0

Package: nvidia-kernel-src
Architecture: i386
Depends: debconf, debhelper (>> 3.0.0), kernel-package, make
Suggests: wget
Description: NVIDIA binary kernel module
 These XFree86 4.0 binary drivers are the result of a collaborative
 partnership between NVIDIA, SGI and VA Linux. In this initial beta
 release, they provide optimized hardware acceleration of OpenGL
 applications via a direct-rendering X Server and support the TNT,
 TNT2, TNT Ultra, GeForce, nForce, and Quadro chipsets. AGP and flat panel
 displays are also supported.
 .
 This package builds the NVIDIA binary kernel module needed by
 nvidia-glx.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .
