=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

version=1.0.2880
packagename=nvidia-kernel-$(version)

configure: configure-stamp
configure-stamp:
	dh_testdir
	
	# add stuff for configuration

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean

	-rm -rf $(CURDIR)/debian/temp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	mkdir -p $(CURDIR)/debian/temp/modules/$(packagename)/debian
	install -m 644 $(CURDIR)/debian.binary/* $(CURDIR)/debian/temp/modules/$(packagename)/debian
	chmod 755 $(CURDIR)/debian/temp/modules/$(packagename)/debian/rules
	chmod 755 $(CURDIR)/debian/temp/modules/$(packagename)/debian/postinst
	chown -R root:src $(CURDIR)/debian/temp/modules

	tar -zcvf $(CURDIR)/debian/nvidia-kernel-src/usr/src/nvidia-kernel-src.tar.gz -C $(CURDIR)/debian/temp modules


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
